{{ define "main" }}

  <div class="row mt-3">
    <div class="col-xs-12">
      <div class="row">
        <div class="col-md-8">
          <h1>Travaillons ensemble</h1>
          <p>Vous avez une question, un projet, une idée, n'hésitez pas à nous contacter</p>
        </div>
        <div class="col-md-4">
          <a href='/contact.vcf'>
            <img src='/assets/images/contact.png'>
          </a>
        </div>
      </div>
      <div class="row circled-icon">
        <div class="col-md-4">
          <h2 class='color-chameleon'>Courrier</h2>
          <div class="row">
            <div class="col-xs-2">
              <i class="fa fa-map-marker"></i>
            </div>
            <div class="col-xs-10">
              Azaé<br>
              {{ .Site.Data.contact.address }}
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <h2 class='color-sky-blue'>Téléphone</h2>
          <p>
            <i class="fa fa-phone"></i>
            {{.Site.Data.contact.phone}}
          </p>
        </div>
        <div class="col-md-4">
          <h2 class='color-orange'>Email</h2>
          <i class="fa fa-envelope"></i>
          <a href='mailto:{{.Site.Data.contact.email}}'>{{.Site.Data.contact.email}}</a>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <h1>Colporter</h1>
          <p>Si vous avez aimé travailler avec nous et que vous souhaitez contribuer à diffuser nos façons de travailler et coopérer pour créer un monde qui marche. Vous pouvez :
            <ul>
              <li>écrire une recommandation sur nos profils Linkedin,</li>
              <li>nous communiquer trois contacts (emails ou numéros de téléphone) de personnes, qui pourraient être intéressées par notre expertise.</li>
            </ul>
          </p>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <h1>Technique</h1>
          <p>
              Quelques éléments techniques qui peuvent être utile pour une bonne collaboration dans le respect des rêgles
            <ul>
              <li>Numéro de TVA : FR81531735108</li>
              <li>Siren : 531 735 108</li>
              <li>Siret : 53173510800015</li>
              <li>Code NAF : 6202A</li>
            </ul>
          </p>
        </div>
      </div>
    </div>
  </div>
{{ end }}
